Bug 1473391 - gnome-weather has no forecast for Chelyabinsk
gnome-weather has no forecast for Chelyabinsk
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-weather (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 12:48 EDT by v0mqfish
Modified: 2017-07-23 04:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-23 04:17:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of gnome-weather (645.60 KB, image/png)
2017-07-20 12:48 EDT, v0mqfish
no flags Details

  None (edit)
Description v0mqfish 2017-07-20 12:48:34 EDT
Created attachment 1301892 [details]
screenshot of gnome-weather

Description of problem:

gnome-weather has Chelyabinsk in the list of cities, but there is no forecast

Version-Release number of selected component (if applicable):
gnome-weather-3.24.0-1.fc26

How reproducible:
Just look for Chelyabinsk in the list and select it.

Steps to Reproduce:
1. look for Chelyabinsk in the list and select it.

Actual results:
There is no forecast for Chelyabinsk.

Expected results:
Present forecast
Comment 1 Andrey 2017-07-21 04:50:33 EDT
"Forecast not available" for Barnaul and Biysk too. 

Also this bug reproducible in Fedora 25 and Ubuntu 17.04

Few months ago GNOME Weather (F25) showed forecast for those places, but now "Forecast not available"

And forecast is available now on met.no: https://www.yr.no/place/Russia/Altai_Krai/Biysk/
Comment 2 Igor Gnatenko 2017-07-23 04:17:56 EDT
Please, report this bug to upstream https://bugzilla.gnome.org.

Note You need to log in before you can comment on or make changes to this bug.